h1{
color:#993399;
}

#subNav,#login, #adv .bottom,#tabmenu, #menuLeft #menu, #cornerLeft, #cornerRight{
background-color:#823383;
}

#nav, #tabmenu{
background-color:#636363;
}

#nav .active{
background-color:#c486c4;
}

.boxHead{
background:#808080 url("../../../../assets/css/images/box/box_color_primary.png") repeat-x left top;
}